/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "Something went wrong...";

"TextFieldStringValue_ApplicationCrashed" = "Application has quit unexpectedly. We are sorry for the inconvenience and would appreciate a detailed description of the last actions you've taken before this problem occurred. We will investigate the problem for possible solutions.";

"TextFieldStringValue_ApplicationEncounteredException" = "Application has encountered an error and may further run inconsistently. Please save your changes and relaunch. We would also appreciate a detailed description of the last steps you’ve taken, as this will help us come up with a timely solution.";

"TextFiledStringValue_ErrorOnLastExit" = "Error on last exit";

"TextFieldStringValue_LastTimeCrash" = "The last time %@ has quit with an error. We are sorry for the inconvenience and would appreciate if you could provide a detailed description of the actions you've taken before it quit.";

"TextViewStringValue_FeedbackForm" = "Feedback Form";

"TextFieldStringValue_FeedbackDescription" = "Please provide a detailed description of your problem, suggestion, bug-report or question so that we have a clear picture of your request and react to it with maximum effectiveness.";

"StringValue_GatheringData" = "Collecting Data...";
"StringValue_NothingToSend" = "Nothing to send";

"AlertMessage_FailedToSendReport" = "Report could not be sent due to a connection problem.";

"AlertDetailedText_Error" = "Please check your Internet connection or Firewall settings and try again.";

"AlertMessage_FeedbackSuccessfullySent" = "Feedback successfully sent!";
"AlertMessage_CrashReportSuccessfullySent" = "Crash Report successfully sent!";
"AlertMessage_ExceptionReportSuccessfullySent" = "Exception Report successfully sent!";

"AlertDetailedText_ThanksYouMessage" = "Every user report gets carefully analyzed, however, not all requests will be answered directly.\nThank you for helping us make our products better!";

"AlertTitle_CannotAttachFile" = "Some files could not be attached.";
"AlertMessage_CannotAttachFile" = "You can attach up to 100MB of items to send via this reporter. Please upload larger items onto any file sharing service and provide direct links to them within your report.";

"ButtonTitle_Cancel" = "Cancel";
"ButtonTitle_TryAgain" = "Try Again";
"ButtonTitle_AttachFile" = "Attach File...";
"ButtonTitle_Attach" = "Attach";

"WindowTitleStringValue" = "%@ Problem Reporter";
"WindowTitleStringValue_Feedback" = "%@ Feedback";

"TextViewPlaceholderString_Feedback" = "Write your message here...";
"TextViewPlaceholderString_ProvideFeedback" = "Please provide feedback";
"TextViewPlaceholserString_Problem" = "Provide problem description and steps to reproduce here...";

"TextFieldStringValue_IncorrectEmail" = "Incorrect Email";

// Updater
"UpdaterMessage_NewVersionAvailable" = "A new version (%@) of %@ is available - you have %@. Please update to the latest version, as your problem may have already been fixed.";

"UpdaterTitle_NewVersionAvailable" = "New version available.";

"ButtonTitle_UpdateNow" = "Update Now";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "someone@somewhere.com";
"TextFieldPlaceholder_DefaultUserName" = "John Appleseed";
"TextFieldStringValue_RateApp" = "Rate this application:";

"ButtonTitle_SendSystemProfile" = "Send anonymous system profile";
"ButtonTitle_SendFeedback" = "Send Feedback";
"ButtonTitle_SendRequest" = "Send Request";
"ButtonTitle_SendReport" = "Send Report";

"PopUpItem_Feedback" = "Feedback";
"PopUpItem_Support" = "Support Request";
"PopUpItem_Bug" = "Bug Report";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "An anonymous system profile will be sent";
"ButtonTitle_SystemProfileExplanation" = "This will help us plan our future development.";
"ButtonTitle_SendReportAndRelaunch" = "Send & Relaunch Application";

// Info Popover
"TabViewItemLabel_System" = "System";
"TabViewItemLabel_Console" = "Console";
"TabViewItemLabel_Crashes" = "Crashes";
"TabViewItemLabel_Preferences" = "Preferences";
"TabViewItemLabel_Exception" = "Exception";

"TextFieldStringValue_CollectingData" = "Collecting Data...";
